@charset "utf-8";

body {
	background-color: #fff;
	font-size: 62.5%;
	margin: 0;
	padding: 0;
}
body * {
	font-size: 100%;
}
a{
	color: #fff;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
a:link {
	color: #fff;
	margin: 0;
	padding: 0;
}
a:visited {
	color: #fff;
		margin: 0;
	padding: 0;
}
a:hover {
	color: #8bbd44;
	margin: 0;
	padding: 0;
}
a:active {
	color: #fff;
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
p {
	margin-bottom: 10px;
	margin-top: 0;
}
#main p.lastNode {
	margin-bottom: 0;
}
a:link img, a:visited img {
	border: none;
}
div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}
#inner-hundred {
	margin: 0 auto;
	margin-top: 0px;
	width: 100%;
}
#inner-ninety {
	margin: 0 auto;
	margin-top: 0px;
	width: 90%;
}
#inner-eighty {
	margin: 0 auto;
	margin-top: 0px;
	width: 80%;
}
#inner-seventy {
	margin: 0 auto;
	margin-top: 0px;
	width: 70%;
}
#placeholder {
	display: table;
	zoom: 1; 
	position: absolute;
	width: 100%;
	margin-left: 0px;
	margin-top: 0px;
	z-index: 10;	
}
@media only screen and (max-width: 780px) {
#placeholder {
	display: table;
	zoom: 1; 
	position: absolute;
	width: 100%;
	margin-left: 0px;
	margin-top: 25%;
	z-index: 10;	
}
}
@media only screen and (max-width: 780px) {
#placeholder {
	display: table;
	zoom: 1; 
	position: absolute;
	width: 100%;
	margin-left: 0px;
	margin-top: 30%;
	z-index: 10;	
}
}
@media only screen and (max-width: 575px) {
#placeholder {
	display: table;
	zoom: 1; 
	position: absolute;
	width: 100%;
	margin-left: 0px;
	margin-top: 35%;
	z-index: 10;	
}
}
@media only screen and (max-width: 465px) {
#placeholder {
	display: table;
	zoom: 1; 
	position: absolute;
	width: 100%;
	margin-left: 0px;
	margin-top: 40%;
	z-index: 10;	
}
}
@media only screen and (max-width: 390px) {
#placeholder {
	display: table;
	zoom: 1; 
	position: absolute;
	width: 100%;
	margin-left: 0px;
	margin-top: 50%;
	z-index: 10;	
}
}
#top-bg1 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background-color:rgba(255,255,255,0.7);
}
#top-left {
	float: left;
	margin-left: 0px;
	margin-top: 25px;
	margin-bottom: 25px;
	width: 50%;
}
@media only screen and (max-width: 780px) {
#top-left {
	float: left;
	margin-left: 0px;
	margin-top: 25px;
	margin-bottom: 25px;
	width: 100%;
}
}
#top-right {
	float: right;
	margin-right: 0px;
	margin-top: 25px;
	margin-bottom: 25px;
	width: 50%;
}
@media only screen and (max-width: 780px) {
#top-right {
	float: right;
	margin-right: 0px;
	margin-top: 25px;
	margin-bottom: 25px;
	width: 100%;
}
}
#logo {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	width: 70%;
	z-index: 2000;
}
@media only screen and (max-width: 1010px) {
#logo {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	width: 100%;
	z-index: 2000;
}
}
#phone {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	width: 70%;
	z-index: 2000;
}
@media only screen and (max-width: 1010px) {
#phone {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	width: 100%;
	z-index: 2000;
}
}
#top-bg2 {
	margin-left: 0px;
	margin-top: 23%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 1010px) {
#top-bg2 {
	margin-left: 0px;
	margin-top: 20%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
@media only screen and (max-width: 465px) {
#top-bg2 {
	display: none;
}
}

#top-bg22 {
	margin-left: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 1010px) {
#top-bg22 {
	margin-left: 0px;
	margin-top: 20%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
@media only screen and (max-width: 465px) {
#top-bg22 {
	display: none;
}
}

#accreditation {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;
	float: right;
	margin-bottom: 25px;
	width: 25%;
	z-index: 2000;
}
#wifi {
	margin-right: 0px;
	margin-top: 1%;
	display: inline;
	float: right;
	width: 5%;
	z-index: 2000;
}
#top-bg3 {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background-color: #20466d;
}
@media only screen and (max-width: 465px) {
#top-bg3 {
	margin-left: 0px;
	margin-top: 35%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background-color: #20466d;
}
}
@media only screen and (max-width: 390px) {
#top-bg3 {
	margin-left: 0px;
	margin-top: 40%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background-color: #20466d;
}
}
#mid-bg1 {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 10;	
	position: relative;
	background-color: #fff;
}
#one-left {
	float: left;
	margin-left: 0px;
	margin-top: 25px;
	margin-bottom: 25px;
	width: 25%;
}
@media only screen and (max-width: 1160px) {
#one-left {
	float: left;
	margin-left: 0px;
	margin-top: 25px;
	margin-bottom: 25px;
	width: 35%;
}
}
@media only screen and (max-width: 780px) {
#one-left {
	display: none;
}
}
#one-centre {
	float: left;
	margin-left: 0px;
	margin-top: 25px;
	margin-bottom: 25px;
	width: 50%;
}
@media only screen and (max-width: 1160px) {
#one-centre {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 25px;
	width: 65%;
}
}
@media only screen and (max-width: 780px) {
#one-centre {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 25px;
	width: 100%;
}
}
#one-right {
	float: right;
	margin-right: 0px;
	margin-top: 25px;
	margin-bottom: 25px;
	width: 25%;
}
@media only screen and (max-width: 1160px) {
#one-right {
	display: none;
}
}
#campervan {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	width: 100%;
	z-index: 2000;
}
@media only screen and (max-width: 1500px) {
#campervan {
	margin-left: 0px;
	margin-top: 50px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	width: 100%;
	z-index: 2000;
}
}
@media only screen and (max-width: 1200px) {
#campervan {
	margin-left: 0px;
	margin-top: 100px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	width: 100%;
	z-index: 2000;
}
}
@media only screen and (max-width: 1160px) {
#campervan {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	width: 100%;
	z-index: 2000;
}
}
#campervan2 {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	width: 100%;
	z-index: 2000;
}
@media only screen and (max-width: 1500px) {
#campervan2 {
	margin-right: 0px;
	margin-top: 50px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	width: 100%;
	z-index: 2000;
}
}
@media only screen and (max-width: 1200px) {
#campervan2 {
	margin-right: 0px;
	margin-top: 100px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	width: 100%;
	z-index: 2000;
}
}
.headline1 {
	font-family: 'Raleway', sans-serif;
	font-size: 220%;
	text-align: center;
	color: #20466d;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	font-weight:400;
	float: left;
	text-transform:uppercase;
}
@media only screen and (min-width: 3840px) {
.headline1 {
	font-family: 'Raleway', sans-serif;
	font-size: 440%;
	text-align: center;
	color: #20466d;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	font-weight:400;
	float: left;
	text-transform:uppercase;
}
}
.style1 {
	font-family: 'Raleway', sans-serif;
	font-size: 150%;
	text-align: center;
	color: #000;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	margin-bottom: 0px;
	display: inline;
	float: left;
	font-weight:400;
}
@media only screen and (min-width: 3840px) {
.style1 {
	font-family: 'Raleway', sans-serif;
	font-size: 300%;
	text-align: center;
	color: #000;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	margin-bottom: 0px;
	display: inline;
	float: left;
	font-weight:400;
}
}
.style1 a{
	color: #8bbd44;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.style1 a:link {
	color: #8bbd44;
	margin: 0;
	padding: 0;
}
.style1 a:visited {
	color: #8bbd44;
		margin: 0;
	padding: 0;
}
.style1 a:hover {
	color: #20466d;
	margin: 0;
	padding: 0;
}
.style1 a:active {
	color: #8bbd44;
	margin: 0;
	padding: 0;
}
#mid-bg2 {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 10;	
	position: relative;
	background: url(../images/mid-bg.jpg) fixed repeat top center;
}
#home-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 50px;
	padding-bottom: 0px;
	margin-bottom: 25px;
	width: 50%;
	z-index: 1;
}
@media only screen and (max-width: 720px) {
#home-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 25px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 100%;
	z-index: 1;
}
}
#leadin-internal-padding {
	width: 90%;
    margin: 0 auto; 
	z-index: 1000;
}
@media only screen and (max-width: 720px) {
#leadin-internal-padding {
	width: 100%;
    margin: 0 auto; 
	z-index: 1000;
}
}
#home-container-inner {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 100%;
	z-index: 1;
	background-color:rgba(255,255,255,0.7);
}
#leadin-internal-padding2 {
	width: 90%;
    margin: 0 auto; 
	z-index: 1000;
}
.headline2 {
	font-family: 'Raleway', sans-serif;
	font-size: 220%;
	text-align: center;
	color: #000;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	font-weight:400;
	float: left;
	text-transform:uppercase;
	text-shadow: 1px 1px 1px #fff;
}
@media only screen and (min-width: 3840px) {
.headline2 {
	font-family: 'Raleway', sans-serif;
	font-size: 440%;
	text-align: center;
	color: #000;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	font-weight:400;
	float: left;
	text-transform:uppercase;
	text-shadow: 1px 1px 1px #fff;
}
}
.style2 {
	font-family: 'Raleway', sans-serif;
	font-size: 150%;
	text-align: center;
	color: #000;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	margin-bottom: 0px;
	display: inline;
	float: left;
	font-weight:400;
	text-shadow: 1px 1px 1px #fff;
	height: 100px;
}
@media only screen and (min-width: 3840px) {
.style2 {
	font-family: 'Raleway', sans-serif;
	font-size: 300%;
	text-align: center;
	color: #000;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	margin-bottom: 0px;
	display: inline;
	float: left;
	font-weight:400;
	text-shadow: 1px 1px 1px #fff;
	height: 200px;
}
}
@media only screen and (max-width: 970px) {
.style2 {
	font-family: 'Raleway', sans-serif;
	font-size: 150%;
	text-align: center;
	color: #000;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	margin-bottom: 0px;
	display: inline;
	float: left;
	font-weight:400;
	text-shadow: 1px 1px 1px #fff;
	height: 150px;
}
}
#clip-img1 {
	display:block;
    width: 100%;
    border:none;
    margin:0 auto;
	margin-top: 15px;
	margin-left: 0px;
}
#rm-container {
	float: left;
	margin: 0 auto;
	margin-top: 20px;
	padding-bottom: 0px;
	margin-bottom: 22px;
	width:100%;
}
.btn1 {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0px;
  font-family: 'Raleway', sans-serif;
  color: #20466d;
  font-size: 150%;
  background: #8bbd44;
  padding: 10px 10px 10px 10px;
  text-decoration: none;
  text-align: center;
}
@media only screen and (min-width: 3840px) {
.btn1 {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0px;
  font-family: 'Raleway', sans-serif;
  color: #20466d;
  font-size: 300%;
  background: #8bbd44;
  padding: 10px 10px 10px 10px;
  text-decoration: none;
  text-align: center;
}
}
.btn1:hover {
  background: #20466d;
  text-decoration: none;
}

#lower-bg1 {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 10;	
	position: relative;
	background-color: #444;
}
.tagline {
	font-family: 'Raleway', sans-serif;
	font-size: 130%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 35px;
	margin-bottom: 60px;
	display: inline;
	float: left;
	font-weight:200;
}
@media only screen and (min-width: 3840px) {
.tagline {
	font-family: 'Raleway', sans-serif;
	font-size: 260%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 35px;
	margin-bottom: 60px;
	display: inline;
	float: left;
	font-weight:200;
}
}




#top-bg3b {
	margin-left: 0px;
	margin-top: 15%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background-color: #20466d;
}




#clips-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 33.333%;
}
@media only screen and (max-width: 585px) {
#clips-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 100%;
}
}
#clip-img1b {
	display: block;
   	margin-left: 0px;
	float:left;
	width: 95%;
	margin-top: 0px;
}
@media only screen and (max-width: 585px) {
#clip-img1b {
	display: block;
   	margin-left: 0px;
	float:left;
	width: 100%;
	margin-top: 0px;
}
}
#clip-img2b {
	display: block;
   	margin: auto auto;
	width: 95%;
	margin-top: 0px;
}
@media only screen and (max-width: 585px) {
#clip-img2b {
	display: none;
}
}
#clip-img3b {
	display: block;
   	margin-right: 0px;
	float:right;
	width: 95%;
	margin-top: 0px;
}
@media only screen and (max-width: 585px) {
#clip-img3b {
	display: none;
}
}



#map-canvas {
	margin-right: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 25px;
	background-color: #ccc;
	width: 100%;
	padding-top: 0px;
	height: 250px;
}
@media only screen and (min-width: 3840px) {
#map-canvas {
	margin-right: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 25px;
	background-color: #ccc;
	width: 100%;
	padding-top: 0px;
	height: 500px;
}
}
.yotecenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 10%;
}